* {
    white-space: nowrap;
}

html {
    min-width: 700px;
}

#wrapper {
    min-height: 600px;
}

.box {
    width: 30%;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
}

.box tr td:FIRST-CHILD {
    width: 30%;
    padding-right: 50px;
}

.box tr td:nth-child(2) {
    margin-left: 20%;
    width: 50%;
    min-width: 200px;
}

.pageName h1{
    font-size: 60px;
    text-align: center;
    margin-bottom: 100px;
    margin-top: 70px;
}

.error {
    color: #D8000C;
    text-align: center;
}

.submitBtn {
    width: 150px;
}